APP_DEBUG = false

DB_TYPE = "mysql"
DB_HOST = "localhost"
DB_NAME = ""
DB_USERNAME = ""
DB_PASSWORD = ""

GMAIL_USERNAME = ""
GMAIL_PASSWORD = "" 
GMAIL_APP_PASSWORD = ""
GMAIL_DSN = "gmail://${GMAIL_USERNAME}:${GMAIL_APP_PASSWORD}@default?verify_peer=0"

NOTIFICATION_RECEIVER_EMAIL = ""
NOTIFICATION_SENDER_NAME = ""